Jump to content


Photo

Upgrade to php-5.1.4 failing to run


  • Please log in to reply
No replies to this topic

#1 stockton

stockton
  • Members
  • PipPipPip
  • Advanced Member
  • 319 posts
  • LocationMidrand South Africa

Posted 16 May 2006 - 08:40 AM

I have upgraded my Slackware 10.2 Linux server to php-5.1.4 and now find that since the upgrade I cannot run php programs there. The error message I get is:-

>> Server Error
>> The following error occurred:
>>
>> [code=SERVER_RESPONSE_CLOSE] The server closed the connection while reading the response. Contact your system administrator.

and in /var/log/apache/error_log I get:-

child pid 11681 exit signal Segmentation fault (11)

and nothing applicable in /var/log/messages or /var/log/syslog or /var/log/apache/access_log.

Apache is still running fine as can be seen by browsing to [a href=\"http://www.stockton.co.za\" target=\"_blank\"]http://www.stockton.co.za[/a] but if one browses to [a href=\"http://www.stockton.co.za/info.php\" target=\"_blank\"]http://www.stockton.co.za/info.php[/a] the aforementioned error should occur.
Yes I have restarted Apache after the upgrade to php-5.1.4.
Regards,
Alf Stockton   Programmer for rent.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users